bhavyabhavya MemberComments: 6 Received thanks: 0 Member since: October 2018

Hi all,

I created new shop in shopware with version 5.5.1 , now i want to install premium plugins , for that i need shopware licence manager plugin.

Shopware licence manager plugin not supporting for  version 5.5.1

How can i get compatability version for shopware5.5.1?

(or)

is there any other option in shopware backend ?

Please suggest how to proceed further (or) contact shopware support also.

 

 

 

Answers

  • Moritz NaczenskiMoritz Naczenski AdministratorsComments: 6852 Received thanks: 2040 Member since: September 2013

    No Premium Plugin needs the license manager since shopware 5.3.

    The license manager is completely obsolete for every plugin (third party included) since shopware 5.5.

    If a plugin needs the plugin manager, it is not compatible with 5.5.

  • bhavyabhavya MemberComments: 6 Received thanks: 0 Member since: October 2018

    Thanks for the quick reply , is there any other possibility to install premium plugin  without license manger. 

    how we can reach for support for this issue?

  • Moritz NaczenskiMoritz Naczenski AdministratorsComments: 6852 Received thanks: 2040 edited October 2018 Member since: September 2013

    You don't need the plugin-manager for installing premium plugins, maybe when using very old versions of the pugins (more than 2 years old).

    Every plugin producer can be reached via your shopware-account in the support overview.

     

  • bhavyabhavya MemberComments: 6 Received thanks: 0 Member since: October 2018

    Thanks for your reply

Sign In or Register to comment.